---
title: "The documentation includes a high-level description of the integration brand, product, or service"
---

## Reasoning

User documentation for an integration should provide a high-level description of the integration brand, product, or service.
This information might help users decide whether an integration suits them and their use case.
The documentation should also contain a link to the brand, product, or service website for further information, if possible.

## Example implementation

```markdown showLineNumbers
The **my integration** {% term integration %} is used to integrate with the devices of [MyCompany](https://www.mycompany.com).
They create various smart home appliances and devices and are known for their MyProduct.
```

## Exceptions

Integrations that do not integrate with a device or service, such as internal integrations, can't include a description of the device or service, and are exempt.